function dy = MagnetoptikDipolDgl(t,y,qB0m,qB0fm,v0)
% Differentialgleichung

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016

% Vers. 1.2 12/2014

% aus = v0*t;
% if aus > 6
%     qB0m = 0;
% end


dy(1) = y(4);
dy(2) = y(5);
dy(3) = y(6);
dy(4) = (qB0fm-qB0m)*y(6);
dy(5) = 0;
dy(6) = (qB0m-qB0fm)*y(4);       

dy = dy.';


% dy(4) = qB0m*y(6); 
% dy(5) = 0;
% dy(6) = -qB0m*y(4);   
